/* import stylesheets and hide from ie/mac \*/
@import url("ie.css");
/* end import/hide */
/* Body details Below -----------------------------------------------*/
body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Sans Unicode", Verdana, Arial, sans-serif;
	font-size: small;
	line-height: 1.5em;
	color: #000;
	text-align: center;
	background: #520000 url(../images/page-tile-nav_02.gif) repeat-x top left;
}
#bodyContent {
	position: relative;
	width: 750px;
	margin: 0 0;
	font-size: 95%;
	text-align: left;
	background: #FFF url(../images/horiz_grad_page_nav2.gif) repeat-y bottom left;
}
html>body #bodyContent {
	margin: 0 auto;
}
#bodyPage{
	position: relative;
	margin: 0;
	padding: 0;
}
/* Body details Above -----------------------------------------------*/
/* */
/* Header details Below ---------------------------------------------*/
#bodyHeaderTop{
	height:107px;
	background: #FFF url(../images/header_05.gif) repeat-x top left;
}
#headerAiehLogo{
	position:absolute;
	left:0px;
	top:0px;
	height:107px;
	width:446px;
}
#headerAlert{
	position:absolute;
	left:534px;
	top:0px;
	height:107px;
	width:215px;
	background: #FFF url(../images/alert_Im_ALERT.gif) no-repeat top left;
}
#bodyHeaderNav{
	position: relative;
	padding: 0px;
	height: 39px;
	background: #FF0000 url(../images/slice_09.gif) repeat-x bottom left;
}
/* Header info Above ----------------------------------------------- */
/* */
/* Header Navigation & link info Below  ---------------------------- */
#bodyHeaderNav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}
#bodyHeaderNav li {
	float: left;
	padding: 1px 0px 0px 0px;
	margin: 0;
	border-right: 1px solid #7B0A08;
	}
#bodyHeaderNav li a:link, #bodyHeaderNav li a:visited {
	float: left;
	margin: 0px;
	padding: 8px 8px 10px 8px;
	font-size: 115%;
	letter-spacing: 0.8px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
	}
#bodyHeaderNav li a:hover {
	color: #fff;
	background: #FFFFFF url(../images/slice_12.gif) repeat-x bottom left;
	}
body#mhn-home01 li.mhn-home, body#mhn-contact01 li.mhn-foodSafety, body#mhn-foodSafety01 li.mhn-foodSafety, body#mhn-foodSafety02 li.mhn-foodSafety, body#mhn-foodSafety03 li.mhn-foodSafety, body#mhn-foodSafety04 li.mhn-foodSafety, body#mhn-foodSafety04a li.mhn-foodSafety, body#mhn-foodSafety05 li.mhn-foodSafety, body#mhn-foodSafety06 li.mhn-foodSafety, body#mhn-foodSafety07 li.mhn-foodSafety, body#mhn-priv01 li.mhn-home, body#mhn-terms01 li.mhn-home, body#mhn-food01 li.mhn-foodSafety, body#mhn-food02 li.mhn-foodSafety, body#mhn-food03 li.mhn-foodSafety, body#mhn-food04 li.mhn-foodSafety, body#mhn-food05 li.mhn-foodSafety, body#mhn-food06 li.mhn-foodSafety, body#mhn-food07 li.mhn-foodSafety {
	background: #FFFFFF url(../images/slice_12.gif) repeat-x bottom left;
}
/* Header Navigation & link info Above  ---------------------------- */
/* */
/* Nav & Flash stuff Below ----------------------------------------- */
#bodyPageNav{
	float: left;
	position: relatve;
	width: 155px;
	top:0px;
	left: 0px;
	/*height:272px;*/
	margin: 0px;
	background: #E94306 url(../images/horiz_grad_page_nav.gif) repeat-y bottom left;
}
#bodyNoFlash {
/*	float: right;*/
	position: relative;
	width: 595px;
	background: #FFF;
	margin: 0px 0px 0px 155px;
}
/* Nav & Flash stuff Above ----------------------------------------- */
/* */
/* Body text Below ------------------------------------------------- */
#bodyCopy{
	position: relative;
	width: 760px;
	text-align: left;
	background: #B11616;
}
#bodyCopyFill, #bodyCopyFillHome{/* affects ie6 */
	position: relative;
	top: -220px; /*-304px*/
	padding: 10px 20px 20px 20px;
	margin: 0px 0px -230px 0px; /* 0px 0px -295px 0px */ /* Adjust this THIRD as new side nav menus are added*/
	background: #FFF;
}
#bodyCopyFillHome {/* affects ie6 */
	top:-220px; /*-304px*/ /* Adjsut this SECOND as new side nav items are added*/
}
html>body #bodyCopyFill {/* html> affects firefox and ie 7 */
	top: 0px;
	margin: 0px 0px 0px 0px;
}
html>body #bodyCopyFillHome {/* affects firefox and ie 7 */
	top: 0px;
	margin: 82px 0px 0px 0px;
}
img.screenshot {
	position: relative;
	float: right;
	border: 2px solid #B11616;
	padding: 0px 0px 0px 0px;
	margin: 10px;
}
img.screenshot2 {
	position: relative;
	float: left;
	border: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 25px 50px 10px;
}
/* Body Text Above ------------------------------------------------- */
/* */
/* Nav & Flash Navigation info Below ------------------------------- */	
#bodyPageNav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
#bodyPageNav li {
	float: left;
	padding: 0px;
	margin: 0;
	width: 155px;
	}
#bodyPageNav li a{
	float: left;
	margin: 0px;
	padding: 6px 0px 5px 30px;
	font-size: 95%;
	letter-spacing: -0.1px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
	width: 125px;
	border-bottom: 1px solid #E03A00;
	/*background: url(../images/slice_24.gif) repeat-x bottom left;*/
	/*	background: #000000;*/
	}
#bodyPageNav li a:hover {
	width: 125px;
	background: #F16223 url(../images/page-nav-arrow-2.gif) no-repeat 0 50%;
	}
body#mhn-foodSafety01 li.fsp-foodHome, body#mhn-foodSafety02 li.fsp-foodFeatBen, body#mhn-foodSafety03 li.fsp-foodDemonst, body#mhn-foodSafety04 li.fsp-foodReqSamp, body#mhn-foodSafety04a li.fsp-foodCost, body#mhn-foodSafety05 li.fsp-foodOrderCD, body#mhn-foodSafety06 li.fsp-foodUserSes, body#mhn-foodSafety07 li.fsp-foodFAQsPag, body#mhn-contact01 li.fsp-foodContact, body#mhn-food01 li.fsp-foodHome, body#mhn-food02 li.fsp-foodFeatBen, body#mhn-food03 li.fsp-foodDemonst, body#mhn-food04 li.fsp-foodJoin, body#mhn-food05 li.fsp-foodFAQsPag, body#mhn-food06 li.fsp-foodDownloads, body#mhn-food07 li.fsp-foodOnlineNow{
	background: #EC1108 url(../images/page-nav-arrow.gif) no-repeat 0 50%;
}
#bodyPageNav li.fsp-foodJoin a, #bodyPageNav li.fsp-foodOnlineNow a{
	color: yellow;
}
/* Nav & Flash Navigation info Above ------------------------------- */
/* */ 
/* Footer Info Below ----------------------------------------------- */
#bodyFooterTop{
	clear: both;
	position: relative;
	width: 750px;
	height: 141px;
	margin: 0px 0px 0px 0px;
	background: #B11616 url(../images/slice_29.gif) repeat-x top left;
}
#bodyFooterLeft{
	float: left;
	position:relative;
	width:112px;
	height:135px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
	background: url(../images/footer_alert_product_sub.jpg) no-repeat;
}
#bodyFooterCentre{
	margin: 0 0 0 155px;
	padding: 30px 0px 0px 0px;
	height: 111px;
	width: 410px;
}
#bodyFooterRight{
	margin: -99px 50px 0px 0px;
	position:relative;
	width: 118px;
	height: 61px;
	left: 600px;
/*	background: url(../images/footer_alert_logo.jpg) no-repeat;*/
}
#bodyFooterBot{
	position:relative;
	width: 100%;
	height: 36px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	letter-spacing: 0.5px;
	color: #FFFFFF;
	background: #B11616 url(../images/slice_30.gif) repeat-x top left;
}
#bodyFooterBotLeft{
	position: relative;
	float: left;
	padding: 6px 0px 0px 8px;
}
#bodyFooterBotRight{
	float: right;
	left: 430px;
	height: 26px;
	padding: 0px 8px 0px 0px;
	margin: -20px 0px 0px 0px;
	text-align: right;
}
#mouse-img {
	margin: -30px 0 0 0px;
	float: right;
	width: 46px;
	height: 94px;
	background: url(../images/alert_online_mouse.gif) no-repeat;
}
ul#footerNav {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0px 0 0 0;
}
ul#footerNav  li{
	position: relative;
	margin: 0px;
	height:  20px;
	padding: 10px 0px 7px 30px;
	}
ul#footerNav li a:link, ul#footerNav li a:visited {
	position: relative;
	margin: 0px 0px 0px 10px;
	padding: 2px 0px 7px 30px;
	font-size: 120%;
	letter-spacing: 0.4px;
	font-weight: normal;
	text-decoration: none;
	color: yellow;
	background: url(../images/footer_plus.gif) no-repeat;
	}
ul#footerNav li a:hover {
	position: relative;
	width:auto;
	text-decoration: underline;
	}
#bodyFooterBot a:link, #bodyFooterBot a:visited {
	text-decoration: none;
	border-bottom: 1px dotted #CCC;	
	color: #FFFFFF;
	}
#bodyFooterBot a:hover {
	border-bottom: 1px solid white; 
	}
/* Footer List information ABoe ------------------------------------ */
/* */
/* Styles Body Below ----------------------------------------------- */
#bodyCopyFill h1, #bodyCopyFillHome h1{
	font-family: verdana, arial, sans-serif;
	font-size: 140%;
	letter-spacing: .05em;
	font-weight: bold;
	color:#C00;
	padding: 0px 0px 10px 0px;
	margin:  0px 0px 0px 0px;
}
#bodyCopyFill h2, #bodyCopyFillHome h2{
	font-family: verdana, arial, sans-serif;
	font-size: 110%;
	color: #CC0000;
	letter-spacing: .05em;
}
#bodyCopyFill h2, #bodyCopyFillHome h2{
	padding: 0px 0px 0px 0px;
	margin:  2px 0px 10px 0px;
}
h2#foodH2 {
	padding: 0px 0px 0px 10px;
	margin:  8px 0px 8px 0px;
}
#bodyCopyFill p, #bodyCopyFillHome p{
	font-family: verdana, arial, sans-serif;
	font-size: 100%;
	text-align: justify;
	color: #000;
	padding: 0px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
}
fieldset p#top {
	text-align: right;
}
#bodyCopyFill a, #bodyCopyFillHome a{
	text-decoration: none;
	border-bottom: 1px dotted #000;
	color: #C00;
}
#bodyCopyFill a:hover, #bodyCopyFill a:visited, #bodyCopyFillHome a:hover, #bodyCopyFillHome a:visited{
	border-bottom: 1px solid #000;
	color: #C00;
}
#bodyCopyFill p.topButton, #bodyCopyFillHome p.topButton{
	text-align: right;
	}
#bodyCopyFill ul, #bodyCopyFillHome ul{
	font-family: verdana, arial, sans-serif;
	list-style: none;
	padding: 10px 20px 0px 0px;
	margin : 0px 0px 10px 10px;
}
#bodyCopyFill li, #bodyCopyFillHome li{
	font-family: verdana, arial, sans-serif;
	padding: 0px 0px 0px 10px;
	margin : 0px 0px 3px 0px;
	color: #000;
	background: url(../images/arrow_02.gif) no-repeat;
}
#bodyCopyFill li.no-arrow{
	background-image:none;
}
/* Styles used for Body Text Above -------------------- */
/* */
/* Food Safety Home Page Below --------------------------- */

h1#foodH1 {
	position: relative;
	padding: 22px 20px 35px 110px;
	margin: 0px -10px 15px -10px;
	font-family: arial, verdana, sans-serif;
	font-size: 17pt;
	line-height: 1.4em;
	letter-spacing: -.6px;
	word-spacing: -.4px;
	font-weight: bold;
	color: #F00;
	background: url(../images/whiteBox.gif) no-repeat;
	}
#questionMarks {
	position: absolute;
	margin : 0px 0px 0px 10px;
/*	left:215px;*/
	top: 35px;
	width: 80px;
	height: 91px;
	background: url(../images/questionMarks.gif) no-repeat;
}
ul#courseList {
	position: relative;
	list-style: none;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 0px 15px;
	}
ul#courseList  li{
	position: relative;
	padding: 0px 0px 0px 10px;
	margin: 2px 0px 0px 0px;
	background: none;
	background: url(../images/arrow_02.gif) no-repeat;
	}
/* Food Safety Homepage Above ---------------------------- */
/* */
/* FORM Info Below -----------------FORMS--------------- */

#orderForm, #requestForm, #printForm {
	padding: 18px 18px 18px 18px;
	margin: -5px 0px 0px 0px;
	background: #FFF;
}
#bodyCopyFill fieldset, #creditCardDetails fieldset, #bodyCopyFillHome fieldset{
	margin: 10px 0 0px 0px;
	padding: 0px 0px 0px 0px;
	color:#000;
	border: none;
}
#bodyCopyFill h3, #bodyCopyFillHome h3{
/*	position: relative;*/
	font-size: 14px;
	font-weight: bold;
	color: #C00;
/*	background: #9E1616 url(../images/slice_09.gif) repeat-x top left;*/
	/*border: 1px solid #BE2F2F;*/
	padding: 4px 15px 0px 0px;
	margin: 0px 0px 5px 0px;
}
#bodyCopyFill fieldset label, #creditCardDetails fieldset label, #bodyCopyFillHome fieldset label{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#bodyCopyFill input, #bodyCopyFillHome input{
	margin: 0px 0px 0px 0px;
	/*width: 170px;*/
}
#bodyCopyFill fieldset td,  #creditCardDetails fieldset td, #bodyCopyFillHome fieldset td{
	padding: 5px 5px 5px 10px;
	margin: 0px 0px 0px 0px;
}
#submit{
	width: 90px;
	margin: 0px 0px 0px 0px
}
#bodyCopyFill textarea, #bodyCopyFillHome textarea{
	margin: 0px 0px 0px 0px;
	width: 200px;
}
#bodyCopyFill select , #bodyCopyFillHome select{
	width: 206px;
}
#order_postage_input select{
	width: 150px;
}
select, textarea{
	margin: 0px 0px 0px 0px;
	}
#order_qty_i_sub, #order_qty_sub, #order_post_cost, #order_qty_b_sub, #order_sub_total, #order_qty_gst, #order_qty_grand_total {
	text-align:right;
}
/*#order_qty_ind {
	width: 40px;
}*/
#creditCardDetails{
	display: none;
}
/*#hidden input{
	background:#000;
}*/
/*input name='".$key."' type='hidden'*/
/* Form Info Above -----------------FORMS--------------- */
/* */
/* Flash Content Below --------------------------------- */
#flashcontent { /*ie6*/
	position: relative;
	top: -224px; /*-308px*/ /* Adjust this FIRST as new side nav menus are added in ie6 */
	width: 595px;
	height: 292px;
	margin: 0px 0px 0px 0px;
	}
html>body #flashcontent {/*ie7*/
	top: 0px;
}
#flashcontent p {
	text-align: center;
	padding: 20px 0px 0px 20px
	}
#flashcontent a:link, #flashcontent a:visited {
	/*border-bottom: 1px dotted #FFF;*/
	text-decoration: none;
	color: #000;
}
#flashcontent a:hover {
	border-bottom: 1px solid white; 
}

/* Flash Content Above -------------------------- */
/* */
/* Extra Below ---------------------------------- */

a img {
	border: none;
	}
.none {
	border: none;
	text-decoration: none;
}
/**/
ul.join{ /* ie 6 */
	position: relative;
	left: 15px;
	top: -15px;
}
html>body #bodyCopyFill ul.join{ /* ie7 ff */
	left: 15px;
}
#bodyCopyFill ul.join2{
	margin: 10px 0 -10px 10px;
	font-weight: normal;
}
ol.join{
	padding: 0 0px 0 35px;
	margin: 0 0 0 0;
	font-weight: bold;
}
#bodyCopyFill ol.join li{
	background-image: none;
	padding: 0 0 10px 0px;
}
#bodyCopyFill ol.join li ul{
	position: relative;
}
#bodyCopyFill ol.join li .join2a{
	position: relative;
	top: -5px;
	margin: 0 0 -20px 0;
	font-weight: normal;
}
#bodyCopyFill ol.join li ul li{
	background: url(../images/arrow_02.gif) no-repeat;
	padding: 0 0 5px 10px;
	margin: 0;
}
#bodyCopyFill .note { /*ie6*/
	background: #fed;
	border: 2px dashed red;
	padding: 10px 4px 0px 4px;
	margin: 8px 4px 0px 10px;
}
html>body #bodyCopyFill .note {/*ie7*/
	padding: 10px 4px 0px 4px;
	margin: 8px 4px 0px 10px;
}
#bodyCopyFill .note table{
	padding: 0 0 0 5px;
}
#bodyCopyFill a:link, #bodyCopyFill a:visited{
	color: black;
	border-bottom: 1px dashed red}
#bodyCopyFill a:hover {
	color: red;
	border-bottom: 1px solid red;
}
body#mhn-food04 #bodyCopyFill a:link, body#mhn-food04 #bodyCopyFill a:visited{
	color: black;
	border-bottom: 1px dashed red}
body#mhn-food04 #bodyCopyFill a:hover {
	color: red;
	border-bottom: 1px dashed red;
}
.number {
	font-size: 110%;
	font-weight: bold;
	padding: 0 4px 0 0;
}
span.pad{
	position: relative;
	top: 5px;	
}
#bodyCopyFill h2{
	padding: 0px 0px 0px 0px;
	margin:  2px 0px 0px 0px;
}
fieldset label{
	font-weight: bold;
}
.normal{
	font-weight: normal;
}
#bodyCopyFill ol.join li ul li.no-bg{
	background-image: none;
}
/* Extra Above -------------------------- */
/* */
/* Self Clearing Floats Below ------------------- */

#bodyContent:after,
#bodyHeaderNav:after,
#bodyCopy:after,
#bodyPageNav:after,
#bodyNoFlash:after,
#flashcontent:after,
#foodH1:after,
#screenshot:after,
#screenshot2:after,
#bodyFooterTop:after,
#bodyFooterLeft:after,
ul#footerNav:after,
#bodyFooterBot:after,
#bodyFooterBotRight:after,
#none{
	border: none;
}